{
  "version": "0.0.1",
  "configurations": [
    {
      "name": "cuitunet-dev",
      "runtimeExecutable": "python3",
      "runtimeArgs": ["-m", "http.server", "3001"],
      "port": 3001
    }
  ]
}
